locked
role management tool install or configure microsoft .net framework 3.0 sp1 giving message RRS feed

  • Question

  • Hi All,

    When i try to install .Net framework 3.0 SP1 in Windows 2008 R2 64 bit OS, its given below message

    " you must use the role management tool install or configure microsoft .net framework 3.0 sp1 in windows 2008 r2 "

    Please do the needful.

    Regards

    Mansoor

     

     

    Monday, August 2, 2010 7:35 AM

Answers

  • Hi,

     

    You can install .NET Framework 3.5 on Windows Server 2008 R2 using the following method:

     

    Open Server Manager -> Add Features and then install .NET Framework 3.5.1 Features.

     

    Tim Quan

     

    • Marked as answer by Tim Quan Monday, August 9, 2010 3:18 AM
    Wednesday, August 4, 2010 7:04 AM

All replies

  • Hi,

     

    You can install .NET Framework 3.5 on Windows Server 2008 R2 using the following method:

     

    Open Server Manager -> Add Features and then install .NET Framework 3.5.1 Features.

     

    Tim Quan

     

    • Marked as answer by Tim Quan Monday, August 9, 2010 3:18 AM
    Wednesday, August 4, 2010 7:04 AM
  • Thank You for your information

    Regards

    SACHIN RAHIM

    Sunday, March 9, 2014 11:28 AM